<style>
  <images totalImg="4" totalFrames="674">
    <image startFrame="118" endFrame="216"/>
    <image startFrame="236" endFrame="334"/>
    <image startFrame="353" endFrame="462"/>
    <image startFrame="508" endFrame="607"/>
  </images>
</style>